@media screen and (max-width:1024px) {
/*로그인스킨*/
#login_wrap {width:100%;  background:#f7f7f7; padding:50px;}
.login_top {width:100%; height:50px; border-bottom:1px solid #eaeaea; margin-bottom:20px;}
.login_top h2 {font-size:30px; color:#4b4f58; line-height:1; font-weight:600;}
.login_top h2 span {font-size:15px; font-weight:400; }
.login_mid {display: block; justify-content: space-between; width:100%; overflow: hidden;}
.login_mid .login_con { width:100%; height:100%; }
.login_mid .login_con h2 {text-align:center; color:#222; font-size:40px; margin-bottom:20px;}
.login_mid .login_con .login_id {width:100%; height:40px; background:#fff; border:1px solid #fff; margin-bottom:10px;}
.login_mid .login_con .login_id #mb_id {height:100%; width:90%; border:none; background:none; font-size:14px; color:#666; line-height:40px; vertical-align: top;}
.login_mid .login_con .login_pw {width:100%; height:40px; background:#fff; border:1px solid #fff; margin-bottom:20px;}
.login_mid .login_con .login_pw #mb_pass {height:100%; width:90%; border:none; background:none; font-size:14px; color:#666; line-height:40px; vertical-align: top;}
.login_mid .login_con span {display:inline-block;width:10%; height:100%; text-align:center; line-height:40px; }
.login_mid .login_con span img {vertical-align:middle;}
.login_mid .login_con input::placeholder {font-size:14px; color:#c3c3c3;}
.login_mid .login_con input::-webkit-input-placeholder { /* Chrome/Opera/Safari */font-size:14px; color:#c3c3c3;}
.login_mid .login_con input::-moz-placeholder { /* Firefox 19+ */font-size:14px; color:#c3c3c3;}
.login_mid .login_con input:-ms-input-placeholder { /* IE 10+ */font-size:14px; color:#c3c3c3;}
.login_mid .login_con input:-moz-placeholder { /* Firefox 18- */font-size:14px; color:#c3c3c3;}
.login_mid .login_btn {width:100%; height:55px; margin-top:20px;}
.login_mid .login_btn button {width:100%; height:100%; background:#4b4f58; border:1px solid #4b4f58; text-align:center; color:#fff; font-size:18px; line-height:53px;}
.login_mid .login_bottom {text-align:center;}
.login_mid .login_bottom li {display:inline-block; margin-left:20px; padding-left:20px; position:relative; line-height:35px;}
.login_mid .login_bottom li::before {width:1px; height:13px; background:#ddd; content:''; position:absolute; left:0; top:11px;}
.login_mid .login_bottom li:first-child {margin-left:0; padding-left:0;}
.login_mid .login_bottom li:first-child::before {display:none;}
.login_mid .login_bottom li a {color:#666; font-size:15px; line-height:15px;}
.login_mid .login_bottom li a img {vertical-align:middle; margin-right:5px;}
.login_mid .login_bottom li label {color:#666; font-size:15px; line-height:15px;}
.login_mid .login_bottom li input[type="checkbox"] {vertical-align:-3px;}
.login_mid .login_bottom li .naver_login {display:inline-block; background: #00ce38; width: 200px; height: 35px; font-size: 14px; color: #fff; text-align: center; 
line-height: 35px; border-left: 1px solid #DDD; border-radius: 5px; vertical-align: middle;}
.login_mid .login_bottom li .naver_login img {vertical-align:-1px;}
.login_mid .login_img {width:100%; margin-top: 40px;}
.login_mid .login_img .img_wrap{position:relative; padding-bottom: 42.3%;}
.login_mid .login_img .img_wrap img{position:Absolute; left: 0; top: 0; right: 0; bottom: 0; margin: auto; width: auto; height: auto; max-width: 100%; max-height:100%;}

.center{text-align:center;}
.pc_img {display:none;}
.tab_img {display:block;}
.mob_img {display:none;}
.pc {display:none;}
.tab {display:block;}
.mob {display:none;}

/* === Main === */
#wrap {position:relative; width:100%; max-width:1024px; min-width: 375px; margin:0 auto; overflow:hidden;}
.inner{width:100%; margin:0 auto; padding: 0 2.6%; }

#header{position: relative;line-height: 1;height: 80px;z-index: 5000;}
#header h1 a img{width: 107px;height: 40px;} 
#header .inner{display: flex;justify-content: space-between;align-items:center;height: 100%;}
#header .right{display: flex;gap:100px;align-items:center;}
#header .right .gnb{display: none;gap:100px}
#header .right .gnb li a{font-size: 18px;font-weight: 400;color: #222;}
#header .left{display: flex;align-items:center;gap:30px}
#header.on .left{gap:36px}
#header .left ul{display: none;gap:30px}
#header .btn_box button{display: block;position: relative;width: 90px;height: 33px;border-radius:17.5px ;border: 1px solid #d3d3d3;text-align: right;text-indent: 20px;font-size: 13px;color: #222;padding-right: 22px;font-weight: 500;	}
#header .btn_box button span{display: block;position: absolute;top:9px;left: 18px; width: 13px ;height: 13px;background: url('/images/main/main_ico06_pc.png') no-repeat;background-size:cover ;	}
#header .btn_box .a_box{display: none;position: absolute;top: 100%;left: 0;z-index: 1500; width: 90px;background: #fff;border: 1px solid #d3d3d3;padding: 10px 0 10px 0px;border-radius:17.5px;}
#header .btn_box .a_box a{ display: block; font-size: 15px;color: #222;text-align: center;font-weight: 500;}
#header .btn_box .a_box a:nth-child(1){margin-bottom: 10px;}
#header .menu_btn{display: block;}
#header .menu_btn a{display: block;width: 30px;height: 29px;background: url('/images/main/main_menu01_tab.png') no-repeat;background-size:cover;}
#header.on .menu_btn a{display: block;width: 24px;height: 24px;background: url('/images/main/main_menu02_tab.png') no-repeat;background-size:cover;}

.navigation{position: absolute;left: 0;top: 80px;z-index: 3000;width: 100%;height: 100%;background: #fff;padding-top: 137px;overflow:hidden}
.navigation .lnb{position: relative;}
.navigation .lnb h3 a{display: block;color: #222;font-size: 30px;text-align: center;margin-bottom: 50px;}
.navigation .lnb h3:nth-child(1).active a{margin-bottom: 0px;color: #a72328;}
.navigation .lnb h3:nth-child(1).on a{margin-bottom: 0px;color: #a72328;}
.navigation .lnb h3.active a{color: #a72328;}
.navigation .lnb h3.on a{color: #a72328;}
.navigation .lnb ul {padding: 30px 0 40px 0;}
.navigation .lnb ul li a{display: block;text-align: center;font-size: 18px;font-weight: 400;color: #222;}
.navigation .lnb ul li a:first-child{margin-bottom:20px;}
.navigation .sns{display: flex;gap:25px;justify-content: center;}
.navigation .sns li:nth-child(1) img{width: 10px;height: 20px;}
.navigation .sns li:nth-child(2) img{width: 20px;height: 16px;}
.navigation .sns li:nth-child(3) img{width: 20px;height: 20px;}
.navigation .sns li:nth-child(4) img{width: 23px;height: 18px;}
.navigation .sns li:nth-child(5) img{width: 25px;height: 20px;}
.navigation .bg_box{}
.navigation .bg_box img{position: absolute;bottom: -409px;left: 0;z-index: 3500;width: 100%;height: 70px;}

#visual_wrap{position: relative;margin-bottom: 40px;padding-top: 40px;}
#visual_wrap .slick-list{width: 550px;margin: 0 auto;}
#visual_wrap .slick-list li .img_box{position:relative; width:100%; padding-bottom:127.27%;}
#visual_wrap .slick-list li .img_box img{position:absolute; left:0; right:0; top:0; bottom:0; margin:auto; width:auto; height:auto; max-width:100%; max-height:100%}
#visual_wrap .bg_box{position: absolute;top: 55%;left: 0;transform:translateY(-50%);width: 10000%;overflow:hidden;z-index: -1;height: 130px;}
#visual_wrap .bg_box .img_box{display: flex;position: absolute;left: 0;top: 0;gap:60px;animation:bgani linear 270s infinite}
@keyframes bgani{
	0%{left: 0;}
	100%{left: -10000px;}
}
#visual_wrap .bg_box .img_box img{width: 675px;height: 70px;}

#footer{line-height: 1;padding: 25px 0;}
#footer .inner{display: block;justify-content: space-between;align-items:center;}
#footer .inner .left_box p{font-size: 12px;color: #222;font-weight: 400;line-height: 2;}
#footer .inner .left_box p span{display: inline-block;font-weight: 700;margin-right: 15px;}
#footer .inner .left_box p span:nth-child(4),
#footer .inner .left_box p span:nth-child(5){margin-left: 20px;}
#footer .inner .right_box p{font-size: 12px;color: #222;font-weight: 400;margin-top: 7px;}

#footer.sub_footer{border-top:1px solid #eaeaea;}

/* sub */
.sub_inner{width: 1400px;}
#sub_contents {padding-bottom:80px;}
#sub_contents h2{position: relative;font-size: 40px;text-align: center;margin-top:80px;color: #222;margin-bottom: 60px;padding-bottom: 40px;border-bottom: 1px solid #e8e8e8;font-weight: 500;}
#sub_contents h2:after{content:'';position: absolute;left: 50%;bottom: -2px;transform:translateX(-50%);width: 50px;height: 2px;background: #a72328;}
#sub_contents .sub_tab_box .tab_box{display: flex;justify-content: center;gap:26px;margin-bottom: 60px;}
#sub_contents .sub_tab_box .tab_box h3 a{display: block;width: 225px;height: 50px;line-height: 50px;border: 1px solid #dedede;border-radius:25px;color: #888;font-size: 16px;text-align: center;font-weight: 400;}
#sub_contents .sub_tab_box .tab_box h3.on a{border: 1px solid #a72328;color: #a72328;}

#sub_contents .ready_box img{margin: 0 auto;}

/* sub0101 */
.sub0101_wrap .con01{overflow:hidden; margin-bottom:40px;}
.sub0101_wrap .con01 .left_wrap{width:60%; min-width:600px; background:#a72328; height:120px; line-height:120px; float:left; text-align:right; padding:0 60px;}
.sub0101_wrap .con01 .right_wrap{width:60%; min-width:600px; background:#f5f5f5; height:120px; line-height:120px; margin-top:-15px; float:right; text-align:left; padding:0 60px;}
.sub0101_wrap .con01 .left_wrap p{font-size:50px; color:#fff; text-transform:uppercase; font-weight:700;}
.sub0101_wrap .con01 .right_wrap p{font-size:50px; color:#a72328; text-transform:uppercase; font-weight:700;}

.sub0101_wrap .con02 strong{display:block; font-size:35px; color:#222; margin-bottom:40px; line-height:1.4;}
.sub0101_wrap .con02 strong b{color:#a72328;}
.sub0101_wrap .con02 strong span{display:block; color:#222; font-size:23px; font-weight:400; margin-top:15px;}
.sub0101_wrap .con02 p{color:#222; font-size:16px; margin-bottom:20px; word-break:keep-all;}
.sub0101_wrap .con02 p:last-child{margin-bottom:0;}

/* sub0102 */
.sub0102_wrap .txt_wrap{padding-bottom:40px; border-bottom:1px dashed #ddd; margin-bottom:40px;}
.sub0102_wrap .txt_wrap .top_wrap {margin-bottom:20px;}
.sub0102_wrap .txt_wrap .top_wrap span{display:block; font-size:16px; color:#222; margin-bottom:15px;}
.sub0102_wrap .txt_wrap .top_wrap strong{display:block; font-size:35px; color:#222; line-height:1.5;}
.sub0102_wrap .txt_wrap .top_wrap strong b{color:#A72328;}

.sub0102_wrap .txt_wrap ul{font-size:0;}
.sub0102_wrap .txt_wrap ul li:nth-child(-n+2){display:block; width:100%; margin-bottom:10px;}
.sub0102_wrap .txt_wrap ul li:last-child{display:block; width:100%; margin-bottom:0;}
.sub0102_wrap .txt_wrap ul span{position:relative; display:inline-block; font-size:16px; color:#222; padding-right:40px;}
.sub0102_wrap .txt_wrap ul span:after{position:absolute; display:block; width:1px; height:10px; background:#ccc; content:""; right:20px; top:50%; transform:translateY(-50%);}
.sub0102_wrap .txt_wrap ul p{display:inline-block; font-size:15px; color:#555; }

.sub0102_wrap .map_wrap iframe{width:100%; height:500px;}


/* sub0201 */
.sub0201 .sub0201_list ul{display: flex;justify-content: space-between;flex-wrap:wrap;}
.sub0201 .sub0201_list ul li{width: calc(50% - 15px);margin-bottom: 30px;}
.sub0201 .sub0201_list ul li:nth-child(7),
.sub0201 .sub0201_list ul li:nth-child(8){margin-bottom: 65px;}
.sub0201 .sub0201_list ul li .img_box{margin-bottom: 20px;}
.sub0201 .sub0201_list ul li .text_box{display: flex;justify-content: space-between;align-items:center;}
.sub0201 .sub0201_list ul li .text_box p{font-size: 20px;font-weight: 700;color: #222;}
.sub0201 .sub0201_list ul li .text_box a{display: block;font-weight: 400; padding-right: 35px;color: #222;font-size: 14px;background:  url('/images/sub/sub2021_ico02_pc.png')top 6px right 10px no-repeat;background-size:5px 10px;transition:ease all .3s}
.sub0201 .sub0201_list ul li .text_box a:hover{color: #a72328;background:  url('/images/sub/sub2021_ico01_pc.png')top 6px right 10px no-repeat;background-size:7px 12px;}
.sub0201 .number ul{display: flex;gap:10px;justify-content: center;}
.sub0201 .number ul li a{display: flex;width: 35px;height: 35px;border-radius: 50%;border: 1px solid #eedfe0;align-items:center;justify-content: center;font-size: 15px;color: #a72328;font-weight: 500;transition:ease all .3s}
.sub0201 .number ul li:nth-child(n+3):nth-child(-n+7) a:hover{border: 1px solid #a72328;color: #fff;background: #a72328;}
.sub0201 .number ul li:nth-child(1) a img{width: 10px;height: 10px;}
.sub0201 .number ul li:nth-child(2) a img{width: 5px;height: 10px;}
.sub0201 .number ul li:nth-child(8) a img{width: 5px;height: 10px;}
.sub0201 .number ul li:nth-child(9) a img{width: 10px;height: 10px;}


/* sub_view */
.sub_view .section01{display: flex;justify-content: space-between;}
.sub_view .section01 .con01{width: calc(50% - 10px);}
.sub_view .section01 .con01 h4{font-size: 30px;color: #222;font-weight: 500;margin-bottom: 35px ;}
.sub_view .section01 .con01 .text_box{display: flex;justify-content: space-between;align-items:end;;padding-bottom: 20px;margin-bottom: 20px;border-bottom: 1px solid #e8e8e8;}
.sub_view .section01 .con01 .text_box .name_box{display: flex;gap:15px;align-items:end;}
.sub_view .section01 .con01 .text_box .name_box p{font-weight: 600;font-size: 18px;color: #222;}
.sub_view .section01 .con01 .text_box .name_box span{display: block;font-size: 14px;color: #888;font-weight: 400;}
.sub_view .section01 .con01 .text_box ul{display: flex;gap:5px}
.sub_view .section01 .con01 .text_box ul li a{display: flex;width: 30px;height: 30px;border-radius:50%;border: 1px solid #888;align-items:center;justify-content: center;}
.sub_view .section01 .con01 .text_box ul li:nth-child(1) a img{width: 13px;height: 10px;}
.sub_view .section01 .con01 .text_box ul li:nth-child(2) a img{width: 13px;height: 13px;}
.sub_view .section01 .con01 .text_box ul li:nth-child(3) a img{width: 13px;height: 10px;}
.sub_view .section01 .con01 .text_box ul li:nth-child(4) a img{width: 13px;height: 10px;}

.sub_view .section01 .con01 .contents01 .box01{display: flex;gap:0px;}
.sub_view .section01 .con01 .contents01 .box01:nth-child(1){margin-bottom: 15px;}
.sub_view .section01 .con01 .contents01 .box01 strong{display: block;width: 65px;color: #222;font-size: 15px;font-weight: 600;}
.sub_view .section01 .con01 .contents01 .box01 p{font-weight: 400;color: #666;font-size: 15px;width: calc(100% - 65px);}
.sub_view .section01 .con02 {width: calc(50% - 10px);}
.sub_view .section01 .con02 .img_box { position:relative; width: 100%; padding-bottom: 64.19%; height:auto;}
.sub_view .section01 .con02 img{position:absolute; left:0; right:0; top:0; bottom:0; margin:auto; width:auto; height:auto; max-width:100%; max-height:100%;}
/* .sub_view .section01 .con02 img{width: 350px;height: 225px;} */

.sub_view .section02{padding-top: 60px;margin-bottom: 60px;}
.sub_view .section02 h4{font-size: 30px;color: #222;font-weight: 500;margin-bottom: 35px ;}
.sub_view .section02 .tab-menu-wrap{display: flex;gap:50px;padding-bottom: 20px;border-bottom: 1px solid #e8e8e8;}
.sub_view .section02 .tab-menu-wrap a{position: relative;display: block; font-size: 17px;font-weight: 400;color: #888;}
.sub_view .section02 .tab-menu-wrap a:after{content:'';position: absolute;right: -25px;top: 7px;width: 1px;height: 12px;background: #888;}
.sub_view .section02 .tab-menu-wrap a.on{color: #a72328;}
.sub_view .section02 .tab-con ul li a{display: flex;align-items:center;gap:40px;height: 120px;padding: 20px 0;border-bottom: 1px dashed #cfcfcf;}
.sub_view .section02 .tab-con ul li a .img_wrap{width: 80px;}
.sub_view .section02 .tab-con ul li a .img_box{ position:relative; width:100%; padding-bottom:100%;}
.sub_view .section02 .tab-con ul li a .img_box img{ position:absolute; left:0; right:0; top:0; bottom:0; margin:auto; width:auto; height:auto; max-width:100%; max-height:100%;}
.sub_view .section02 .tab-con ul li a .text_box p{font-size: 16px;color: #222;font-weight: 600;margin-bottom: 20px;}
.sub_view .section02 .tab-con ul li a .text_box span{font-size: 14px;color: #666;}
.sub_view .btn_box a{display: block;margin: 0 auto;width: 250px;height: 50px;color: #fff;font-size: 16px;font-weight: 400;text-align: center;line-height: 50px;background: #a72328;}

/* sub0401 */
h5.sub_tit01{position:relative; font-size:18px; color:#222; margin-bottom:20px;padding-left:20px;}
h5.sub_tit01:before{position:absolute; display:block; width:4px; height:15px; background:#a72328; content:""; left:0; top:7px;}

.sub0401_wrap > div{margin-bottom:40px; font-size:0;}
.sub0401_wrap > div:last-child{margin-bottom:0}
.sub0401_wrap h5{display:inline-block; width:29%; vertical-align:top;}
.sub0401_wrap ul{display:inline-block; width:71%; }
.sub0401_wrap ul li{font-size:15px; color:#222; margin-bottom:10px; }
.sub0401_wrap ul li:last-child{margin-bottom:0; }
.sub0401_wrap ul li span{display:block; color:#ce5c60; padding-left:75px; font-size:14px;}
.sub0401_wrap ul li a{color:#a72328; font-weight:500; padding-bottom:3px; border-bottom:1px solid #a72328;}
.sub0401_wrap table{margin-top:10px;}

.sub0401_wrap ul.box_wrap li{display:inline-block; width:calc(50% - 10px); margin-right:20px; padding:30px; background:#f8f8f8;}
.sub0401_wrap ul.box_wrap li:last-child{margin-right:0;}
.sub0401_wrap ul.box_wrap li strong{display:block; font-size:18px; text-align:center; width:100%; margin-bottom:20px;}
.sub0401_wrap ul.box_wrap li p{position:relative; font-size:15px; padding-left:18px; margin-bottom:10px;}
.sub0401_wrap ul.box_wrap li p:before{position:absolute; display:block; width:3px; height:3px; background:#a72328; border-radius:50%; content:""; left:0; top:10px;}
.sub0401_wrap ul.box_wrap li p:last-child{margin-bottom:0;}
.sub0401_wrap .btn_wrap{margin-top:40px; border-top:1px solid #ddd; padding-top:50px;}

table.sub_tbl01{width:100%; border-top:1px solid #a72328; text-align:center; }
table.sub_tbl01 tr{border-bottom:1px solid #ddd;}
table.sub_tbl01 th{padding:10px; color:#222; font-weight:500; border-right:1px solid #ddd; background:#f8f8f8;}
table.sub_tbl01 th:last-child{border-right:0;}
table.sub_tbl01 td{font-size:14px; padding:10px; color:#222; font-weight:400; border-right:1px solid #ddd;}
table.sub_tbl01 td:last-child{border-right:0;}

.btn_wrap{text-align:center;}
.btn_wrap a{display:inline-block; width:220px; height:55px; line-height:55px; background:#a72328; font-size:15px; color:#fff;}
}